Re: [opensuse] Re: firefox doesn't start



On Thursday 29 July 2010 12:43:31 arygroup@xxxxxxxxx wrote:
On 29/07/10
12:23, Will Stephenson wrote:
To be precise it looks
like you have a
version of libqt4 installed that is incompatible with
some kde
integration in firefox. What OBS project is your installed
libqt4
from?


(try rpm -qi libqt4 and zypper se -s --match-exact
libqt4 for
information)

Will

gruz:/mnt/work/home/gruz #
rpm -qi libqt4
Name : libqt4 Relocations:
(not relocatable)
Version : 4.6.3 Vendor:
openSUSE
Release : 1.5 Build Date: Mon 05
Jul 2010
19:41:28 EEST
Install Date: Sat 24 Jul 2010 19:00:02 EEST
Build Host: build32
Group : System/Libraries Source
RPM:
libqt4-4.6.3-1.5.src.rpm
Size : 8608567
License: GPLv3 ; LGPLv2.1+
Signature : RSA/8, Mon 05 Jul 2010
19:57:44 EEST, Key ID b88b2fd43dbdc284
Packager :
http://bugs.opensuse.org
URL : http://www.qtsoftware.com
Summary
: C++ Program Library, Core Components
Description :
Qt is a set of
libraries for developing applications.

This package contains base
tools, like string, xml, and network
handling.



Authors:

--------
Qt Software
Distribution: openSUSE 11.3

gruz:/mnt/work/home/gruz # zypper se -s --match-exact libqt4
Loading
repository data...
Reading installed packages...

S | Name | Type
| Version | Arch | Repository

--+--------+---------+-----------+--------+------------------
i | libqt4 |
package | 4.6.3-1.5 | x86_64 | openSUSE-11.3-Oss
v | libqt4 | package |
4.6.3-1.5 | i586 | openSUSE-11.3-Oss
i | libqt4 | package | 4.6.3-1.5 |
x86_64 | openSUSE:11.3
v | libqt4 | package | 4.6.3-1.5 | i586 |
openSUSE:11.3


I use

download.opensuse.org/repositories/mozilla/openSUSE_11.3/

Is this what
you asked?

Yes, that looks correct, if the kde integration is also from
11.3. What about your kdelibs4, libkde4, libkdecore4 packages, where are
they from?

Will
--
Will Stephenson, KDE Developer, openSUSE Boosters
Team
SUSE LINUX Products GmbH - Nürnberg - AG Nürnberg - HRB 16746 - GF:
Markus Rex
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx